<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="Chapter4/style.css">
    <title>Rock Paper Sciccors Game</title>
</head>
<body>
    <div class="container-md">
        <div class="d-flex align-items-center">
            <h1 id="backSign" class="p-2" ><</h1>
            <img id="logo" class="p-2" src="Chapter4/assets/logo.png" alt="">
            <h2 id="customHeader" class="p-2 fw-bold">ROCK PAPER SCISSORS</h2>
        </div>
        <div class="row align-items-center">
            <div class="col"></div>
            <div class="col-3 text-center">
                <h2 class="fw-bold">PLAYER 1</h2>
                <div id="rockUser" onclick="clickOption('Rock')">
                    <img class="p-2 customImg optionUser" src="Chapter4/assets/batu.png" alt="">
                </div>
                <div id="paperUser" onclick="clickOption('Paper')">
                    <img class="p-2 customImg optionUser" src="Chapter4/assets/kertas.png" alt="">
                </div>
                <div id="scissorsUser" onclick="clickOption('Scissors')">
                    <img class="p-2 customImg optionUser"  src="Chapter4/assets/gunting.png" alt="">
                </div>
            </div>
            <div class="col-3 text-center">
                <h2 id="result">VS</h2>
            </div>
            <div class="col-3 text-center">
                <h2 class="fw-bold">COM</h2>
                <div id="rockCom">
                    <img class="p-2 customImg" src="Chapter4/assets/batu.png" alt="">
                </div>
                <div id="paperCom">
                    <img class="p-2 customImg" src="Chapter4/assets/kertas.png" alt="">
                </div>
                <div id="scissorsCom">
                    <img class="p-2 customImg" src="Chapter4/assets/gunting.png" alt="">
                </div>
            </div>
            <div class="col"></div>
        </div>
        <div id="refresh" class="text-center">
            <img class="customImg" src="Chapter4/assets/refresh.png" alt="">
        </div>
    </div>
    <script src="Chapter4\script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
</body>
</html>